@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 100%;
	line-height: 1.4em;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-right: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
	padding-top: 0px;
	border: 1px solid #C6C6C6;
	

}

.inner {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 60px;
	padding-top: 10px;
	border: 1px solid #C6C6C6;
	background-image: url(../img/header_back01.gif);
	background-repeat: repeat-x;
	padding-left: 0px;
	padding-right: 0px;
	-webkit-box-shadow: 0px 2px 3px 1px #D1D0D0;
	box-shadow: 0px 2px 3px 1px #D1D0D0;
	background-color: #FFFFFF;
	

}

#container .inner .header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

.inner .header .header-top {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-bottom: 5px;
	border-bottom: 5px solid #276AB9;
	padding-left: 0px;
	letter-spacing: 0.1em;
	font-size: 14px;
	padding-right: 0px;
	margin-top: 0px;
}
.header .header-top .top-left {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 40px;
	width: 45%;
	float: left;
}
.header .header-top .top-left2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 40px;
	width: 45%;
	float: left;
	font-weight: bold;
	font-size: 22px;
}

.header-top .top-left span {
	font-size: 18px;
	color: #408CC9;
}
.header .header-top .top-right {
	width: 45%;
	float: right;
	margin-right: 40px;
}
.header-top .top-right .top-rtext-b {
	text-align: right;
	padding-right: 10px;
	width: 335px;
	float: right;
	padding-top: 5px;
	color:#004080;
}

.header-top .top-right .top-rtext-r {
	text-align: right;
	padding-right: 10px;
	width: 335px;
	float: right;
	padding-top: 5px;
	color:#ff0000;
}



.header-top .top-right .top-rl  {
	text-align: center;
	width: 100px;
	font-size: 14px;
	float: right;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;

}

.header-top .top-right .top-rl a  {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;

}
.header-top .top-right .top-rl a:visited   {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	color: #303030;
	background-image: url(../img/btn_back01.jpg);
}
.header-top .top-right .top-rl a:hover   {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}

.header-top .top-right .top-rl-r  {
	text-align: center;
	width: 100px;
	font-size: 14px;
	float: right;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;

}

.header-top .top-right .top-rl-r a  {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #ff0000;
	border: 1px solid #B4B3B3;

}
.header-top .top-right .top-rl-r a:visited   {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	color: #ff0000;
	background-image: url(../img/btn_back01.jpg);
}
.header-top .top-right .top-rl-r a:hover   {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #303030;
}


.header-top .top-right .top-rr {
	text-align: center;
	width: 100px;
	font-size: 13px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

.header-top .top-right .top-rr a{
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}

.header-top .top-right .top-rr a:visited{
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
}


.header-top .top-right .top-rr a:hover {
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}

.header-top .top-right .top-rr-r {
	text-align: center;
	width: 100px;
	font-size: 13px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

.header-top .top-right .top-rr-r a{
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #ff0000;
	border: 1px solid #B4B3B3;
	
}

.header-top .top-right .top-rr-r a:visited{
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
}


.header-top .top-right .top-rr a:hover {
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 1px;
	padding-bottom: 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}

#container .header .header-bottom {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding-right: 0px;
	max-width: 50%;
	min-width: 20%;
	width: 40%;
	background-repeat: no-repeat;
	background-position: right 0%;
}
#container .header .header-bottom02 {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding-right: 0px;
	min-width: 20%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: right 0%;
	overflow:hidden;
}
.header .header-bottom .header-bottom-left {
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	height: 27px;
}
.header .header-bottom02 .header-bottom-left {
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 8px;
	height: 27px;
	width: 400px;
	float: left;
}
.header-bottom .header-bottom-left .bottom-ll {
	text-align: center;
	width: 115px;
	font-size: 14px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;

}

.header-bottom02 .header-bottom-left .bottom-ll {
	text-align: center;
	width: 115px;
	font-size: 14px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;

}


.header-bottom .header-bottom-left .bottom-ll span {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #0000ff;
	border: 1px solid #B4B3B3;
}

.header-bottom02 .header-bottom-left .bottom-ll span {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #0000ff;
	border: 1px solid #B4B3B3;
}

.header-bottom .header-bottom-left .bottom-ll a {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}

.header-bottom02 .header-bottom-left .bottom-ll a {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}


.header-bottom .header-bottom-left .bottom-ll a:visited {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
}

.header-bottom02 .header-bottom-left .bottom-ll a:visited {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
}


.header-bottom .header-bottom-left .bottom-ll a:hover {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}

.header-bottom02 .header-bottom-left .bottom-ll a:hover {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 1px 1px 1px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}

.header-bottom .header-bottom-left .bottom-lr {
	text-align: center;
	width: 115px;
	font-size: 14px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.header-bottom .header-bottom-left .bottom-lr span {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #808080;
	border: 1px solid #B4B3B3;
}
.header-bottom .header-bottom-left .bottom-lr a {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}
}
.header-bottom .header-bottom-left .bottom-lr a:visited {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
}

.header-bottom .header-bottom-left .bottom-lr a:hover {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}



.header-bottom .header-bottom-left .bottom-lr-r {
	text-align: center;
	width: 115px;
	font-size: 14px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.header-bottom02 .header-bottom-left .bottom-lr-r {
	text-align: center;
	width: 115px;
	font-size: 14px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.header-bottom .header-bottom-left .bottom-lr-r span {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #808080;
	border: 1px solid #B4B3B3;
}

.header-bottom02 .header-bottom-left .bottom-lr-r span {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #808080;
	border: 1px solid #B4B3B3;
}

.header-bottom .header-bottom-left .bottom-lr-r a {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #ff0000;
	border: 1px solid #B4B3B3;
}

.header-bottom02 .header-bottom-left .bottom-lr-r a {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #ff0000;
	border: 1px solid #B4B3B3;
}


.header-bottom .header-bottom-left .bottom-lr-r a:visited {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #ff0000;
}

.header-bottom02 .header-bottom-left .bottom-lr-r a:visited {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #ff0000;
}


.header-bottom .header-bottom-left .bottom-lr-r a:hover {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #303030;
}

.header-bottom02 .header-bottom-left .bottom-lr-r a:hover {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #303030;
}


.header-bottom .header-bottom-left .bottom-rr {
	text-align: center;
	width: 115px;
	font-size: 14px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.header-bottom .header-bottom-left .bottom-rr a {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}

.header-bottom .header-bottom-left .bottom-rr a:visited {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
}

.header-bottom .header-bottom-left .bottom-rr a:hover {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}
.header .header-bottom02 .header-bottom-right {
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	height: 27px;
	width: 550px;
	float: left;
}
.header-bottom02 .header-bottom-right .bottom-right-l {
	font-size: 14px;
	width: 400px;
	float: left;
}
.header-bottom-right .bottom-right-l .bottom-select {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border: 1px solid #193EA2;
	width: 300px;
	color: #244890;
}
.header-bottom02 .header-bottom-right .bottom-right-r {
	width: 150px;
	float: left;
}
.header-bottom-right .bottom-right-r .bottom-lr-r {
	text-align: center;
	width: 125px;
	font-size: 14px;
	float: left;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.header-bottom-right .bottom-right-r .bottom-lr-r a {
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}

.header-bottom-right .bottom-right-r .bottom-lr-r a:visited {
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back01.jpg);
	color: #303030;
	border: 1px solid #B4B3B3;
}

.header-bottom-right .bottom-right-r .bottom-lr-r a:hover {
	text-align: center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding: 3px 3px 1px 3px;
	text-decoration: none;
	border-radius: 6px;
	background-image: url(../img/btn_back02.jpg);
	color: #2B6EC9;
}


#container .content .under-navi {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}

#container .content .under-navi a:link {
	color: #0166FF;
	
}
#container .content .under-navi a:visited {
	color: #0166FF;
	
}
#container .content .under-navi a:hover {
	color: #7B3131;
	
}


.content .under-navi span {
	padding-left: 3px;
	padding-right: 3px;
}

.results-list tr:nth-child(odd) { background-color:#fff ;}
.results-list tr:nth-child(even) { background-color:#eeeeff;}
.green {
	background-color: #0B9E0B;
}



.clear {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 1px;
}
